package domain

type AlibabaWdkMarketingItembuygiftRemoveitemItemBuyGiftSku struct {
	/*
	   商品skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaWdkMarketingItembuygiftRemoveitemItemBuyGiftSku) SetSkuCode(v string) *AlibabaWdkMarketingItembuygiftRemoveitemItemBuyGiftSku {
	s.SkuCode = &v
	return s
}
